<!doctype html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="../../scss/style.scss">
    <title>Combinatul Siderurgic Resita</title>
</head>

<body>

    <nav class="navbar navbar-expand-sm navbar-light bg-transparent">
        <a class="navbar-brand" href="#">
            <img src="../../img/logo-mobile.png" alt="Valro Trade SRL">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="../../../index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../despre-noi.html">Despre Noi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../produse.html">Produse</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../solutii.html">Solutii</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../noutati.html">Noutati</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../contact.html">Contact</a>
                </li>
            </ul>
        </div>
        <form class="form-inline my-2 my-md-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-danger bg-light my-2 my-sm-0" type="submit">Search</button>
        </form>
    </nav>

    <hr class="mt-5">

    <div class="container bg-light">
        <div class="row">
            <div class="col">
                <h3 class="text-center">
                    Combinatul Siderurgic TMK Resita
                </h3>
                <p>
                    In luna decembrie, sindicatele din metalurgie ar trebui sa participe, din nou, la negocieri cu
                    patronatele, pentru a
                    creste salariile in acest domeniu. Federatiile FSL Metalurgia Neferoasa, FNS Solidaritatea U-Metal,
                    Solidaritatea
                    "Virgil Sahleanu”, dar si altele au fost de acord cu inceperea negocierii contractului colectiv de
                    munca pe ramura.
                    Doar Federatia Metarom nu si-a anuntat disponibilitatea de a incepe negocierile, spune Muhu.

                    Desi cei 980 de angajati ai Combinatului Siderurgic TMK Resita au avut parte de mariri de salariu
                    in luna august, cel
                    mai mic venit din societate fiind acum de 1.070 lei, la alte combinate, cum ar fi cel de la
                    Otelu-Rosu, salariile nu au
                    mai crescut, sustine Iancu Muhu. In cazul in care nu se va trece la negocierea contractului
                    colectiv de munca pe
                    ramura, afirma liderul sindical, metalurgistii vor trece la proteste.
                </p>
                Sursa: financiarul.ro
            </div>
        </div>
    </div>

    <footer class="footer fixed-bottom footer-light bg-light footer-shadow">
        <p class="text-center"><strong>&copy; 2018 VALRO TRADE SRL</strong></p>
    </footer>

    <script src="../../../build/script.js"></script>
</body>

</html>